
VIRTUAL CREDIT CARD - Bug #14438

 iOS [QR PAY] Payment Flow - Fail Screen Pop up for Condition CC #8278

05 October 2022 12:19 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 October 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

On Fail screen for condition CC please add the box as wireframe

The pop up should show on the below response code:

1. Insufficient limit - To be confirmed

2. Card blocked - To be confirmed

3. General error - 99

DO NOT SHOW THE RECEIPT FOR FAIL SCREEN EVENTHOUGH IN WIREFRAME HAS IT

History

#1 - 05 October 2022 05:54 PM - AMARBEER SINGH SIDHU amar.beer

On Fail screen for condition PAYMENT CC ONLY please add the box as wireframe

The pop up should show on the below response code:

1. Insufficient limit - To be confirmed

2. Card blocked - 57

3. General error - 99

DO NOT SHOW THE RECEIPT FOR FAIL SCREEN EVENTHOUGH IN WIREFRAME HAS IT

#2 - 11 November 2022 06:09 PM - AMARBEER SINGH SIDHU amar.beer

ER 1 = Limit tidak mencukupi error black box

ER 2 = Kartu Terblokir error black box

ER 3 = General error error black box

#3 - 24 March 2023 12:08 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 25 August 2023 11:56 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
